.block-folder-overview {
  position: relative;
  text-align: center;
}

.block-folder-overview h2 {
  margin-bottom: 30px;
}

.block-folder-overview .view-id-folders .view-header, .block-folder-overview .view-id-folders .view-footer {
  position: relative;
}

.block-folder-overview .view-id-folders .slick-list {
  margin: 0 -15px;
  /* We provide 15 pixels for our prev- and next- buttons */
}

.block-folder-overview .view-id-folders .slick__arrow .slick-arrow {
  background: url(../..//images/ico_slideshow_arrow-left.svg) no-repeat center center;
}

.block-folder-overview .view-id-folders .slick__arrow .slick-arrow::before {
  display: none;
}

.block-folder-overview .view-id-folders .slick__arrow .slick-arrow.slick-prev {
  left: -54px;
}

.block-folder-overview .view-id-folders .slick__arrow .slick-arrow.slick-next {
  background: url(../..//images/ico_slideshow_arrow-right.svg) no-repeat center center;
  right: -54px;
}

.block-folder-overview .view-id-folders .slick__slide {
  margin: 0 15px;
}

.block-folder-overview .view-id-folders nav > button {
  padding: 0;
}

.layout-80,
.block-folder-overview .view-id-folders {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}

.layout-80 .row-top,
.layout-80 .row-bottom, .block-folder-overview .view-id-folders .row-top, .block-folder-overview .view-id-folders .row-bottom {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-top:before,
.layout-80 .row-bottom:before, .block-folder-overview .view-id-folders .row-top:before, .block-folder-overview .view-id-folders .row-bottom:before {
  content: "";
  display: table;
}

.layout-80 .row-top:after,
.layout-80 .row-bottom:after, .block-folder-overview .view-id-folders .row-top:after, .block-folder-overview .view-id-folders .row-bottom:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-top > .group-top,
.layout-80 .row-top > .group-bottom,
.layout-80 .row-bottom > .group-top,
.layout-80 .row-bottom > .group-bottom, .block-folder-overview .view-id-folders .row-top > .group-top, .block-folder-overview .view-id-folders .row-top > .group-bottom, .block-folder-overview .view-id-folders .row-bottom > .group-top, .block-folder-overview .view-id-folders .row-bottom > .group-bottom {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom, [dir="rtl"] .block-folder-overview .view-id-folders .row-top > .group-top, .block-folder-overview [dir="rtl"] .view-id-folders .row-top > .group-top, [dir="rtl"] .block-folder-overview .view-id-folders .row-top > .group-bottom, .block-folder-overview [dir="rtl"] .view-id-folders .row-top > .group-bottom, [dir="rtl"] .block-folder-overview .view-id-folders .row-bottom > .group-top, .block-folder-overview [dir="rtl"] .view-id-folders .row-bottom > .group-top, [dir="rtl"] .block-folder-overview .view-id-folders .row-bottom > .group-bottom, .block-folder-overview [dir="rtl"] .view-id-folders .row-bottom > .group-bottom {
  clear: right;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom, [dir="rtl"] .block-folder-overview .view-id-folders .row-top > .group-top, .block-folder-overview [dir="rtl"] .view-id-folders .row-top > .group-top, [dir="rtl"] .block-folder-overview .view-id-folders .row-top > .group-bottom, .block-folder-overview [dir="rtl"] .view-id-folders .row-top > .group-bottom, [dir="rtl"] .block-folder-overview .view-id-folders .row-bottom > .group-top, .block-folder-overview [dir="rtl"] .view-id-folders .row-bottom > .group-top, [dir="rtl"] .block-folder-overview .view-id-folders .row-bottom > .group-bottom, .block-folder-overview [dir="rtl"] .view-id-folders .row-bottom > .group-bottom {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle, .block-folder-overview .view-id-folders .row-middle {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-middle:before, .block-folder-overview .view-id-folders .row-middle:before {
  content: "";
  display: table;
}

.layout-80 .row-middle:after, .block-folder-overview .view-id-folders .row-middle:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-middle > .group-left, .block-folder-overview .view-id-folders .row-middle > .group-left {
  clear: left;
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-middle > .group-left, [dir="rtl"] .block-folder-overview .view-id-folders .row-middle > .group-left, .block-folder-overview [dir="rtl"] .view-id-folders .row-middle > .group-left {
  clear: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-left, [dir="rtl"] .block-folder-overview .view-id-folders .row-middle > .group-left, .block-folder-overview [dir="rtl"] .view-id-folders .row-middle > .group-left {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle > .group-right, .block-folder-overview .view-id-folders .row-middle > .group-right {
  clear: none;
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
  text-align: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-right, [dir="rtl"] .block-folder-overview .view-id-folders .row-middle > .group-right, .block-folder-overview [dir="rtl"] .view-id-folders .row-middle > .group-right {
  float: right;
  margin-right: 25%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .layout-80,
  .block-folder-overview .view-id-folders {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .layout-80,
  .block-folder-overview .view-id-folders {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

.block-folder-overview {
  background-color: #fff;
  margin-top: 100px;
  padding: 30px 0 100px;
  position: relative;
}

.block-folder-overview::before {
  background-color: #fff;
  border-radius: 50%;
  content: '';
  display: block;
  height: 333px;
  left: -50%;
  position: absolute;
  right: 0;
  top: -45px;
  width: 200%;
}
